ISCSH#FEP - Feature #1377

BSOOoOooooooooooosvaooooo

05/11/2021 05:46 PM - zhixue wei

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

zhixue wei

3.0_web

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/11/2021

100%
0.00 hour
0.00 hour

Description
History

#1 - 05/11/2021 05:46 PM - zhixue wei

- Status changed from New to In Progress

#2 - 05/11/2021 06:39 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/19/2025
